get
https://api.accelevents.com/rest/host/event//networking-lounge/analytics
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API will return all lounge data like Name, Photo Upload Count, Video Upload Count, Attendee Count, and created date.
- We need to pass an authorization token here, which is generated after successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| loungeId | Unique lounge Id of the event for getting lounge details. |
| eventId | Unique event Id of the event for getting event details. |
| name | Lounge Name. |
| createdDate | It will return the data and time when the lounge created. |
| attendeeCount | It will return the count of how many attendees join the lounge. |
| photoCount | It will return the count of photos uploaded by the attendee in the lounge. |
| videoCount | It will return the count of videos uploaded by the attendee in the lounge. |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource. |
| 500 | Internal server error. |
| 4030201 | Not event host. |